@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@300&family=UnifrakturCook:wght@700&display=swap');

body {
  background-color: black;
}

.construction {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  color: white;
}

h1,
span {
  font-family: "UnifrakturCook", sans-serif;
  font-size: 2rem;
  gap: 10px;
}

.dot-1, .dot-2, .dot-3 {
  display: inline-block;
  opacity: 0;
  animation: dotAnimation 2.5s infinite;
}

.dot-1 {
  padding-inline-start: 10px;
}

.dot-2 {
  animation-delay: 0.3s;
}
.dot-3 {
  animation-delay: 0.6s;
}

@keyframes dotAnimation {
  0% { opacity: 0; }
  30% { opacity: 1; }
  60% { opacity: 0; }
  100% { opacity: 0; }
}